WAS 6.1 fix pack from 6.1.0.19 to 6.1.0.25 (do I have to install 21& 23) - Websphere

This is a discussion on WAS 6.1 fix pack from 6.1.0.19 to 6.1.0.25 (do I have to install 21& 23) - Websphere ; Hi, In relation to my other request, I thought I'd keep this seperate. Do I have to install fix packs 21 & 23 as well as 25 or just 25? I'm concerned because the solaris fixes are 400Mb a piece!!! ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: WAS 6.1 fix pack from 6.1.0.19 to 6.1.0.25 (do I have to install 21& 23)

  1. WAS 6.1 fix pack from 6.1.0.19 to 6.1.0.25 (do I have to install 21& 23)

    Hi,

    In relation to my other request, I thought I'd keep this seperate. Do I have to install fix packs 21 & 23 as well as 25 or just 25? I'm concerned because the solaris fixes are 400Mb a piece!!! This is crazy and the customer is going to flap as badly as my old parrot....

    Thanks

    Carl

  2. Re: WAS 6.1 fix pack from 6.1.0.19 to 6.1.0.25 (do I have toinstall 21 & 23)

    From the fixpack readme at url: http://www-01.ibm.com/support/docvie...&lang=en&cc=US , it looks like you can directly go to WAS 6.1.0.25 But this may be better answered if you post it in Application Server Forums

    The postings on this site are my own and do not necessarily represent the positions, strategies, or opinions of IBM

  3. Re: WAS 6.1 fix pack from 6.1.0.19 to 6.1.0.25 (do I have toinstall 21 & 23)

    Thanks for the reply. It's the same url I've been looking at. It doesn't specifically state either way. I'll post to WAS forum as recommended.. Cheers.

  4. Re: WAS 6.1 fix pack from 6.1.0.19 to 6.1.0.25 (do I have toinstall 21 & 23)

    I went directly from 6.1.0.19 to 6.1.0.25 by installing the 6.1.0-WS-WAS-WinX32-FP0000025 there should be no point installing the ones in between as far as I know.

+ Reply to Thread